<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <script>
        /*
        confirm es un metodo que retorna true o false
        */
        confirm("Hola mundo");

    </script>
</body>

</html>